﻿body 
{
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
    font-size: 10pt;
    background-color: #dfdfdf;
}

.bodypopup
{
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
    font-size: 10pt;
    background-color: #ffffff;
}

/*
main container css
*/

.clear 
{
    clear: both;
}

.container
{
    width: 900px;
    margin: auto;
    background-color: #ffffff;
}

.mainheader
{
    width: 880px;
	height: 100px;
    padding: 10px;
    color: #000000;
    background-color: #f0f0f0;
    clear: left;
}

.mainmiddle
{
    width: 880px;
    padding: 10px;
    background-color: #ffffff;
    clear: left;
    height: auto;
}

.mainmenu
{
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
	font-size: 10pt; 
	border-top: 2px solid #0099cc;
    width: 180px;
    float: left;
    padding: 10px 0px 20px 0px;
}

.maincontent 
{    
    width: auto;
    margin-left:200px;
}

.mainfooter
{
    width: 880px;
	height: 40px;
    padding: 10px;
    color: #ffffff;
    background-color: #aaaaaa;
    clear: left;
}

.innerheaderlogo
{
	float: left;
	margin: 5px auto 0px 20px;
	text-align: left;
	padding: 5px;
}

.innerheaderuserinfo 
{
    font-size: 8pt;
	float: right;
	margin: 40px 1px 0px auto;
	text-align: right;
	padding: 5px;
}

.contentcontainer
{
    margin: auto;
    background-color: #ffffff;
    overflow:auto;
}

.popupcontainer
{
    margin: auto;
    background-color: #ffffff;
    padding: 5px;
    overflow:auto;
	width: 680px;
}

.buttoncontainer
{
	background-color: #555555;
	padding: 11px 2px 2px 2px;
	height: 40px;
	width: auto;
}

.buttoncontainerfooter
{
	background-color: #dfdfdf;
    text-align: right;
	padding: 5px 10px 0px 0px;
	height: 35px;
	width: auto;
}

.innercontent
{
    padding: 15px 5px 5px 15px;
}

.errorcontainer
{                
    height: 27px;
}

.alert_dangercontainer
{                
    background-color:#ed3030;    
    padding: 5px 0px 5px 20px;
}

.lookupgridviewcontainer
{                
    height: 250px;
    overflow:scroll;
}

.searchcontainer
{
    text-align: right;
    float:right;
    height: 23px;
    width: 50%;
}


/*
content administration
*/
.innerlinkcontent
{
    font-size: 8pt;
	margin: 10px 10px 10px 10px;
	padding: 5px;
	height: 80px;
}

.innerlinkcell
{
    float: left;
    width: 315px;
}

.innerlinkicon
{
    float: left;
    width: 60px;
    height: 60px;
    padding-right: 10px;
}

/*
form entry content
*/
.formentrycontent
{
    font-size: 10pt;
	margin: auto;
	padding: 2px;
	width: 670px;
	overflow: auto;    
}

.formentrycontent2
{
    font-size: 10pt;
	margin: auto;
	padding: 2px;
	width: 335px;
	overflow: auto;    
}

.formentrycell1
{
    float: none;
    width: 660px;
    vertical-align: middle;
    height: 28px;
}

.formentrycell2
{
    float: left;
    width: 330px;
    vertical-align: middle;
    height: 28px;
}

.formentrycell3
{
    float: left;
    width: 220px;
    vertical-align: middle;
    height: 28px;
}

.formentrycell4
{
    float: left;
    width: 165px;
    vertical-align: middle;
    height: 28px;
}

.formentrycell5
{
    float: left;
    width: 132px;
    vertical-align: middle;
    height: 28px;
}

.formentrycell6
{
    float: left;
    width: 110px;
    vertical-align: middle;
    height: 28px;
}

.formentrycellmultiline
{
    float: none;
    width: 660px;
    vertical-align: middle;
    height: 60px;
}


/*
menu
*/

.menucellseparator
{
    margin-left: 0px;
    margin-top: 20px;
    background-color: #5078b3;
    color: #ffffff;
	padding: 5px 10px 5px 10px;
}

.menucell
{
    list-style: none;
    margin-left: 0px;
    padding: 0px;
    margin-top: 0px;
}

.menucell li
{
    list-style: none;
    border-bottom: 1px solid #dfdfdf;
	padding: 5px 10px 5px 10px;
}

.menucell li:hover
{
	background-color: #f8f7f7;
	color: #444444;
	font-weight: normal;
}

.menulink 
{
	color: #5078b3;
	text-decoration: none;
}

.menulink:visited 
{
	color: #5078b3;
	text-decoration: none;
}

.menulink:hover 
{
	color: #5078b3;
	text-decoration: underline;
}

.contentlink 
{
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
	font-size: 11pt;
	font-weight: bold;
	color: #5078b3;
	text-decoration: none;
}

.contentlink:visited 
{
	color: #5078b3;
	text-decoration: none;
}
	
.contentlink:hover 
{
	color: #5078b3;
	text-decoration: underline;
}

/*
button
*/

.button
{
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
    font-size: 10pt;
    color: #ffffff;
    background-color: #5078b3;
    padding: 0px;
    margin-left: 8px;
    height: 30px;
    text-decoration: none;
    border: 2px solid #ffffff;
    filter: chroma(color=#000000);
    width: 100px;
}

.buttonsmall
{
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
    font-size: 10pt;
    color: #ffffff;
    background-color: #5078b3;
    padding: 0px 3px;
    margin-left: 8px;
    height: 27px;
    text-decoration: none;
    border: 2px solid #ffffff;
    filter: chroma(color=#000000);
    width: auto;
}

.buttonlookup
{
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
    font-size: 10pt;
    color: #ffffff;
    background-color: #5078b3;
    padding: 0px;
    margin-left: 8px;
    height: 25px;
    text-decoration: none;
    border: 2px solid #ffffff;
    filter: chroma(color=#000000);
    width: 25px;
}

.button:hover,.buttonlookup:hover, .buttonsmall:hover
{
    background-color: #204873;
    cursor: pointer;
}


/*
textbox
*/

.textbox_search
{
	font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
	color: #000000;	
	border: 1px solid #dfdfdf;
	padding-right: 5px;
	vertical-align: middle;    
}

.textbox_entry_left
{
	font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
	color: #000000;
	border: 1px solid #dfdfdf;
	padding: 2px 0px 0px 5px;
	vertical-align: middle;
    height: 19px;
}

.textbox_entry_left:hover
{
	border: 1px solid #6399eb;    
}

.textbox_entry_left:focus
{
	border: 1px solid #6399eb;    
}

.textbox_entry_left:active
{
	border: 1px solid #6399eb;    
}

.textboxcolumn
{
    margin-left: 40px;
}

.textboxcell1
{
    width: 520px;   
}

.textboxcell2
{
    width: 190px;    
}

.textboxcell3
{
    width: 100px;    
}

.textboxcelllookup
{
    width: 155px;
}

.textboxcellsearch
{
    width: 500px;
    margin-left: 10px;
}

.textboxcell1multiline
{
    width: 520px;
    height: 50px;
}


/*
label
*/
.labelfield
{
    width: 120px;
    float: left;
    margin-top: 4px;
}

.labeldesc
{
    width: auto;    
    float: left;
    margin-top: 4px;
}

.labelerror
{
    color: #ffffff;
    background-color: Red;
    text-align: left;
    padding: 5px 10px;
}

.labellookuptitle
{
    color: #000000;
    font-size: 14pt;
    text-align: left;
    padding: 5px 0px 0px 10px;    
}

/*
combobox
*/
.comboboxcolumn1
{
    margin-left: 80px;
}

/*
gridview
*/
.gridview 
{
	font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
	font-size: 9pt;
	color: #111111;
	border: 1px solid #dfdfdf;
	cursor: pointer;
}

.gridview_header 
{
	font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;
	background-color: #5078b3;
	border: 1px solid #dfdfdf;
	height: 24px;
}

.gridview_header a
{
	font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
	font-weight: normal;
	color: #ffffff;	
	height: 24px;
    text-decoration: none;
    background: transparent url(images/icon-sort.png) center right no-repeat;
    padding-right: 18px;
}

.gridview_item_center 
{
	text-align: center;
	border: 1px solid #dfdfdf;
}

.gridview_item_left 
{
	text-align: left;
	padding-left: 5px;
	border: 1px solid #dfdfdf;
}

.gridview_item_right 
{
	text-align: right;
	padding-right: 5px;
	border: 1px solid #dfdfdf;
}

.gridview_link 
{
	color: #111111;
	text-decoration: none;
}

.gridview_link:visited 
{
	color: #111111;
	text-decoration: none;
}
	
.gridview_link:hover 
{
	color: #5078b3;
	text-decoration: underline;
}


/*
dropdownlist
*/
.dropdownlist
{
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
    font-size: 10pt;
    background-color: #ffffff;
}

.ComboBoxWindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input
{
	font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
	font-size: 10pt;
    border: 1px solid #dfdfdf;
	padding: 0px 0px 0px 5px;
    height: 19px;
}

.ComboBoxWindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input:hover
{
	border: 1px solid #6399eb;
}

.ComboBoxWindowsStyle .ajax__combobox_itemlist
{
    border: 1px solid #dfdfdf;
}


/*
others
*/
.alert_danger_text
{
    color:White;
    text-align: left;
}

.close
{
    float:right;
    font-size:8pt;
    font-weight:bold;
    background:transparent;
    border: 0px;
    color:White;        
}
    
.close:hover .close:focus
{
    color:#000;
    text-decoration:none;
    cursor:pointer;
    opacity:.4;
    filter:alpha(opacity=40)
}
    
button.close
{
    padding:0;
    cursor:pointer;
    background:transparent;
    border:0;
    -webkit-appearance:none
}

.CustomValidatorCalloutStyle div, 
.CustomValidatorCalloutStyle td { 
    border:solid 1px blue; background-color: #ADD8E6; 
}

#gvw_data>a
{
    color:White;
}

.assigncontainer
{
    width: 236px;
    height: 100px;
    margin: auto;
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:auto;
}

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.alert {
  padding: 5px;
  margin-bottom: 5px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert-success {
  color: #468847;
  background-color: #dff0d8;
  border-color: #d6e9c6;
}

.alert-danger {
  color: #b94a48;
  background-color: #f2dede;
  border-color: #eed3d7;
}

.textbox-watermark {
    font-style: italic;
    color: Gray;
    width: 190px;
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;
	font-size: 10pt;	
	border: 1px solid #dfdfdf;
	padding: 2px 0px 0px 5px;
	vertical-align: middle;
    height: 19px;
}

.linknocss
{
    border: 0px;
}

.MaskedEditError
{
    background-color: #ffcccc;
}

.AttachmentLink 
{
    margin-right: 10px;
}

.style1
{
    font-weight: bold;
    font-size: medium;
    padding: 5px;
}

.style2
{
    text-align: center;
    padding: 5px;
}

.style3
{
    font-size: medium;
}

.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.ajax__tab_xp .ajax__tab_body
{
    font-family: Segoe UI, Tahoma, Arial, Sans-Serif;    
}

.hidden
{
    display:none;
}